Package: libmetadata-extractor-java
Version: 2.6.4-2
Severity: normal

Dear Maintainer,

JOSM upstream has switched to metadata-extractor 2.7.2, and will require
this for next months release.

Please update the libmetadata-extractor-java package to 2.7.2 to the
benefit of its reverse dependencies.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to